<?php

$title="Yayin Akışı";
$description=$rowset['description'];
$keywords=$rowset['keywords']; 
 
$queryprogramci=$db->prepare("SELECT * FROM yayinakisi where durum=:durum order by id ASC");
$queryprogramci->execute(array(
	'durum' => "yes"
));
$totalprogramci=$queryprogramci->rowCount();



 if ($totalprogramci>0) {
	require view('yayin-akisi');
} else {
	header('Location:' . site_url('404'));
}

   
